From d07ddebda0475026a0b06780800f948e4bd6e1ad Mon Sep 17 00:00:00 2001
From: Merlijn Wajer <merlijn@wizzup.org>
Date: Mon, 6 May 2019 03:36:23 +0200
Subject: [PATCH 4/4] arm64: pinephone => pinephone-donbeevil

---
 ...one.config => pinephone-dontbeevil.config} |  0
 .../{pinephone.sh => pinephone-dontbeevil.sh} |  2 +-
 sdk                                           | 34 +++++++++----------
 3 files changed, 18 insertions(+), 18 deletions(-)
 rename boards/kernel-configs/{pinephone.config => pinephone-dontbeevil.config} (100%)
 rename boards/{pinephone.sh => pinephone-dontbeevil.sh} (99%)

diff --git a/boards/kernel-configs/pinephone.config b/boards/kernel-configs/pinephone-dontbeevil.config
similarity index 100%
rename from boards/kernel-configs/pinephone.config
rename to boards/kernel-configs/pinephone-dontbeevil.config
diff --git a/boards/pinephone.sh b/boards/pinephone-dontbeevil.sh
similarity index 99%
rename from boards/pinephone.sh
rename to boards/pinephone-dontbeevil.sh
index b9ec28e..50ef5a1 100644
--- a/boards/pinephone.sh
+++ b/boards/pinephone-dontbeevil.sh
@@ -25,7 +25,7 @@ vars+=(device_name arch size parted_type parted_boot parted_root bootfs inittab)
 vars+=(gitkernel gitbranch)
 arrs+=(custmodules)
 
-device_name="sunxi"
+device_name="pinephone-dontbeevil"
 arch="arm64"
 size=1891
 inittab=("T1:12345:respawn:/sbin/agetty -L ttyS0 115200 vt100")
diff --git a/sdk b/sdk
index 12b22f8..02c3eef 100755
--- a/sdk
+++ b/sdk
@@ -65,23 +65,23 @@ load() {
 	fi
 
 	board_map=(
-		"beagleboneblack" "$R/boards/beaglebone-black.sh"
-		"chromeacer"      "$R/boards/chromebook-acer.sh"
-		"chromeveyron"    "$R/boards/chromebook-veyron.sh"
-		"n900"            "$R/boards/nokia-n900.sh"
-		"n950"            "$R/boards/nokia-n950.sh"
-		"n9"              "$R/boards/nokia-n9.sh"
-		"droid4"          "$R/boards/droid4.sh"
-		"odroidxu"        "$R/boards/odroid-xu.sh"
-		"odroidxu4"       "$R/boards/odroid-xu4.sh"
-		"ouya"            "$R/boards/ouya.sh"
-		"raspi1"          "$R/boards/raspberry-pi1.sh"
-		"raspi2"          "$R/boards/raspberry-pi2.sh"
-		"raspi3"          "$R/boards/raspberry-pi3.sh"
-		"rock64"          "$R/boards/rock64.sh"
-		"pinephone"       "$R/boards/pinephone.sh"
-		"sunxi"           "$R/boards/sunxi.sh"
-		"turbox-twister"  "$R/boards/turbox-twister.sh"
+		"beagleboneblack"           "$R/boards/beaglebone-black.sh"
+		"chromeacer"                "$R/boards/chromebook-acer.sh"
+		"chromeveyron"              "$R/boards/chromebook-veyron.sh"
+		"n900"                      "$R/boards/nokia-n900.sh"
+		"n950"                      "$R/boards/nokia-n950.sh"
+		"n9"                        "$R/boards/nokia-n9.sh"
+		"droid4"                    "$R/boards/droid4.sh"
+		"odroidxu"                  "$R/boards/odroid-xu.sh"
+		"odroidxu4"                 "$R/boards/odroid-xu4.sh"
+		"ouya"                      "$R/boards/ouya.sh"
+		"raspi1"                    "$R/boards/raspberry-pi1.sh"
+		"raspi2"                    "$R/boards/raspberry-pi2.sh"
+		"raspi3"                    "$R/boards/raspberry-pi3.sh"
+		"rock64"                    "$R/boards/rock64.sh"
+		"pinephone-dontbeevil"      "$R/boards/pinephone-dontbeevil.sh"
+		"sunxi"                     "$R/boards/sunxi.sh"
+		"turbox-twister"            "$R/boards/turbox-twister.sh"
 	)
 
 	os_map=(
-- 
2.19.2

